h1 {
	font-size: 14pt;
	color: #FFFFFF;
	margin: 10px 0px 10px 10px;
}
h2 {
	font-size: 11pt;
	color: #FFFFFF;
	line-height: 1.5em;
}
p {
	font-size: 10pt;
	line-height: 1.5em;
	color: #FFFFFF;
	margin: 8px 0px;
}
a {
	text-decoration: none;
	color: #FFFFFF;
}
#wrap {
	width: 800px;
	padding: 0px;
	border-top: 1px solid #666666;
	border-right: 1px solid #333333;
	border-bottom: 1px solid #333333;
	border-left: 1px solid #666666;
	background-color: #B8B8B8;
	margin: 0 auto;
}
#header {
	margin: 0px;
	padding: 10px 0px 0px;
	background-color: #696969;
}
#header_bar {
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 10pt;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-bottom-color: #666666;
	background-color: #696969;
}
#top_banner {
	background-color: #B8B8B8;
}
#navi {
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 10pt;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666666;
	border-bottom-color: #666666;
	background-color: #696969;
	margin: 0px;
}
#content_center {
	padding-right: 20px;
	padding-left: 20px;
	width: 450px;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 10px;
	background-color: #B8B8B8;
	
	margin-top: 10px;
	margin-bottom: 10px;
}
#footer {
	padding-right: 20px;
	padding-left: 20px;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 9pt;
	clear: both;
	background-color: #696969;
}
#header .header_image {
	height: auto;
	width: 400px;
	margin: 0 auto;
	display: block;/*imageはインライン要素の為marginプロパティは効かない(ブロックレベル要素を追加)*/
}
#content_center .body_image {
	height: auto;
	width: 300px;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
	display: block;/*imageはインライン要素の為marginプロパティは効かない(ブロックレベル要素を追加)*/
}
